buffer_put8long(3)

NAME
buffer_put8long - write an octal ASCII representation of an unsigned long integer to buffer

SYNTAX
#include <buffer.h> int buffer_put8long(buffer* b,unsigned long x);

DESCRIPTION
buffer_put8long is similar to passing the result of fmt_8long to buffer_put.

SEE ALSO
fmt_8long(3), buffer_put(3), buffer_flush(3), buffer(3)